[Gamma]
DisableShaper=0
upgradeServer=http://us1.worlds.net/3DCDup
LogFile=Gamma.Log
Product_Name=WorldsPlayer
avatarDir=avatar/adult/
VIPAVATAR=avatar:Mingnude.rwg
Window1280X768=356 172 568 424 2
RestartAt=home:Csw/csw.world#X1<>@1088.0,253.0,125.0,306.0,0.0,0.0,-1.0
Window1024X768=228 172 568 424 2
RunUpgrade=
LastUpgradeCheck=20515
Window1366X768=399 172 568 424 2
DISABLEIE=1
ShaperLayout1366X768=0 1 2 3 1 95 1
LASTCHATNAME=
VIP=2
CAM_MODE=7
CAM_SPEED=3
ShaperWindow1366X768=399 172 568 424 2
[InstalledWorlds]
MaxInstalledWorlds=0
InstalledWorld0=Csw
DisableShaper=0
[chat.3dsexstreet.com:20650]
handshakeID=1729062053
[worlio.com:6650]
handshakeID=74293697
[test.libreworlds.org:32147]
User0=
DefaultUser=0
Friend0=
Friend1=
[187.33.146.135:32147]
User0=
DefaultUser=0
